uuid: 485ba9cf-c51f-4bbc-8a06-2134a3b48eee
langcode: en
status: true
dependencies:
  config:
    - media.type.fits_technical_metadata
id: media.fits_technical_metadata.uid
field_name: uid
entity_type: media
bundle: fits_technical_metadata
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
